### Name: fdr.estimate.eta0
### Title: Estimate the Proportion of Null p-Values
### Aliases: fdr.estimate.eta0
### Keywords: htest

### ** Examples

# load fdrtool library and p-values
library("fdrtool")
data(pval)

# Proportion of null p-values for different methods
fdr.estimate.eta0(pval, method="conservative")
fdr.estimate.eta0(pval, method="adaptive")
fdr.estimate.eta0(pval, method="bootstrap")
fdr.estimate.eta0(pval, method="smoother")

# FDR test on the level 0.05 using the default "smoother" method
fdr.control(pval, Q = 0.05)$num.significant 

# FDR test on the level 0.05 using the conservative choice eta0=1
fdr.control(pval, Q = 0.05, method="conservative")$num.significant  



